  /*
    ##Devices
  */


  /*
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */

  @media (min-width: 481px) and (max-width: 767px) {

    .cd-sso-soft-login-form {
      width: 70%;
    }

  }

  /*
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

  @media (min-width: 320px) and (max-width: 480px) {

    .context-register .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form #getaddress_input.error+span+#getaddress_button {
      margin-right: 9%;
    }

    .context-register .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form #getaddress_input.error {
      width: 59%;
    }

    .cd-sso-soft-login-form,
    .cd-sso-soft-teaser-form input#edit-register,
    #cd-sso-soft-register-teaser-form .form-content-wrapper input#edit-login,
    .cd-sso-soft-reset-activation-form,
    .soft-registration-wrapper,
    .cd-sso-soft-teaser-form#cd-sso-soft-register-teaser-form .form-content-wrapper input#edit-login {
      width: 100%;
    }

    .context-register form div.form-item-privacy-policy label:before,
    .context-register form div.form-item-terms-condition label:before {
      margin-left: -24px;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form #getaddress_button {
      padding: 3px 10px 3px;
    }

    .context-register.context-soft form #getaddress_button:before,
    .cd-my-profile-dashboard form #getaddress_button:before,
    .context-register form #getaddress_button:before {
      font-size: inherit;
    }

    .region-inner #block-system-main .node .cd-sso-soft-register-form-wrapper p.tooltip-text {
      width: 240px;
    }

  }

  /*
    ##Device = Smartphones Mobiles, Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 320px to 767px
  */
  @media (min-width: 320px) and (max-width: 767px) {
    .cd-sso-soft-register-form-wrapper .reg-for-free-contents {
      display: grid;
      grid-template-columns: auto auto;
    }

    .cd-sso-soft-register-form-wrapper .reg-for-free-block .reg-for-free-content {
      width: inherit;
      border-bottom: 1px solid #bebebe;
    }

    .activation-button-wrapper {
      display: inherit;
      text-align: center;
    }

    .cd-sso-soft-teaser-form {
      width: 100%;
    }

    .cd-sso-soft-login-form .form-item-username .field-prefix i:before {
      padding: 0px 8px 2px 8px;
    }

    .password-wrapper .form-item.form-type-password.form-item-password input,
    .context-register .cd-sso-soft-register-form-wrapper .form-item input,
    .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form #getaddress_button {
      height: 40px;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-surname i.icon-exclamation:before,
    .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-address-line-1 i.icon-exclamation:before,
    .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-primary-city i.icon-exclamation:before,
    .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-postal-code i.icon-exclamation:before {
      position: absolute;
      right: 0;
      top: 3px;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-textfield.form-item-email i.icon-exclamation:before,
    .soft-registration-wrapper .form-item.form-type-password.form-item-password i.icon-exclamation:before,
    .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-industry i.icon-exclamation:before {
      top: 2px;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-password.form-item-confirm-password .icon-lock:before {
      padding: 9px 10px 11px 10px;
    }

    .context-register .cd-sso-soft-register-form-wrapper .postcode-country-wrapper {
      grid-template-columns: auto auto;
    }

    .mobile-version .fc-update-plus-registration.context-register form .chosen-container-single .chosen-single span {
      margin-right: 30px;
    }

    .fc-update-plus-registration.context-register .postcode-country-wrapper .chosen-container-single .chosen-single {
      background-position: 90% 50%;
    }

    .mobile-version .fc-update-plus-registration.context-register form .chosen-container-single .chosen-single span {
      padding-right: 10px;
    }

    .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-job i.icon-exclamation:before,
    .cd-sso-soft-register-form-wrapper .form-item-industry i.icon-exclamation:before {
      top: 0;
    }

    .fc-update-plus-registration.context-register form div.form-item div.error .chosen-single {
      background-position: 85% 50%;
    }

    .fc-update-plus-registration.context-register form div.form-item div.error .chosen-single span {
      margin-right: 24%;
    }

    .context-register.context-soft form .terms-conditions-wrapper div.form-type-checkbox label:before,
    .fc-update-plus-registration.context-register form .terms-conditions-wrapper div.form-type-checkbox label:before {
      margin-top: 2px;
    }

    .status-msg-wrapper {
      width: 100%;
    }

    div#cd-soft-registration-form .messages.error.messages-inline {
      padding: 0;
      border: 1px solid transparent;
    }

    .context-cpd-article .article-register-form .cnd-prof-dev-content {
      flex-wrap: wrap;
    }

    .cd-sso-soft-teaser-form#cd-sso-soft-register-teaser-form .form-content-wrapper input#edit-login,
    .context-name-article_context .cd-sso-soft-teaser-form input#edit-register {
      width: 100%;
    }

    /* code for login form */
    .mobile-version.context-login .cd-sso-premium-node-wrapper .cd-sso-login-form-container {
      padding: 0;
    }

    .cd-sso-login-form-container .login-form-wrapper {
      margin: 10px;
    }

    .mobile-version.context-login .cd-sso-premium-node-wrapper .login-form-wrapper .cd-sso-login-forgot a {
      position: relative;
      left: 0;
    }

    .mobile-version.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form input[type=text],
    .mobile-version.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form input[type=password] {
      width: calc(100% - 30px);
    }

    .cd-sso-premium-node-wrapper .cd-sso-login-form-container .mandatory-sign {
      right: 12px;
    }

    .mobile-version.context-login .cd-sso-premium-node-wrapper .cd-sso-login-form {
      width: 355px;
    }

    /* code for login form ends here */
    .context-register form #getaddress_input {
      height: 38px;
    }

    form#cd-sso-soft-register-form .postcode-country-wrapper.content-wrapper-flex,
    .context-register .cd-full-registration .country-postcode-wrapper.content-wrapper-flex,
    .cd-my-profile-dashboard.mobile-version .postcode-country-wrapper.content-wrapper-flex.content-child-1 {
      display: flex;
    }

    form#cd-sso-soft-register-form .postcode-country-wrapper .content-child-1,
    .context-register .cd-full-registration .postal-code-field-wrapper.content-child-1,
    .cd-my-profile-dashboard.mobile-version .postcode-field-wrapper.content-child-1 {
      margin-right: 15px;
      width: 50%;
    }

    form#cd-sso-soft-register-form .postcode-country-wrapper .content-child-2,
    .context-register .cd-full-registration .country-code.content-child-2,
    .cd-my-profile-dashboard .country-code.content-child-2 {
      margin-left: 15px;
      width: 50%;
    }

    .cd-sso-login-forgot a {
      position: static;
    }

    .context-register.mobile-version form.cd-full-registration .form-item-primary-country .chosen-container-single .chosen-single span {
      margin-right: 30px;
      padding-right: 10px;
    }

    .context-register.mobile-version form.cd-full-registration .form-item-primary-country .chosen-container-single .chosen-single {
      background-position: 90% 50%;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form .form-item.form-type-select.form-item-month .icon-exclamation:before {
      top: 4px;
      position: absolute;
      right: -1px;
    }

    .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form .form-item-gphc-psni .icon-exclamation:before {
      position: absolute;
      top: 3px;
      right: -1px;
    }

    .context-register .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form .password-wrapper .password-utility-wrapper,
    .cd-mobile-registration .password-wrapper .password-utility-wrapper,
    .cd-mobile-my-profile-dashboard .password-wrapper .password-utility-wrapper {
      position: relative;
    }

    .context-register .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form .password-wrapper .password-utility-wrapper label.match-password,
    .cd-mobile-registration .password-wrapper .password-utility-wrapper label.match-password,
    .cd-mobile-my-profile-dashboard .password-wrapper .password-utility-wrapper label.match-password {
      position: absolute;
      top: 20px;
    }

  }

  @media (min-width: 768px) and (max-width: 991px) and (orientation: landscape) {
    .cd-sso-soft-login-form {
      width: 70%;
    }

    .context-cpd-article .article-register-form .cnd-prof-dev-content {
      flex-wrap: wrap;
    }
  }

  .mobile-version .reg-for-free-block .reg-for-free-contents {
    flex-wrap: wrap;
  }

  .mobile-version .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form .form-item.form-type-select.form-item-job i.icon-exclamation:before {
    top: -2px;
    right: -1px;
  }

  .mobile-version .cd-sso-soft-register-form-wrapper .form-item.form-type-select.form-item-industry i.icon-exclamation:before {
    top: 3px;
    right: -1px;
  }

  .mobile-version .context-register .cd-sso-soft-register-form-wrapper #getaddress_input {
    height: 40px;
  }

  .mobile-version .context-register .cd-sso-soft-register-form-wrapper #getaddress_button {
    height: 40px;
  }

  .mobile-version .cd-sso-soft-login-form .cd-sso-login-forgot a {
    position: static;
    text-decoration: none;
  }

  .tablet-version .cd-sso-soft-register-form-wrapper#cd-sso-soft-register-form .form-item-email+.messages.error.messages-inline {
    margin-top: 0 !important;
  }
